/*
  Advally CSS Rules
  Updated 2022-10-27 10:44:54
*/

	/* Sizemap: LowerGridBoxNative */
										@media  only screen and (min-width: 0px) {
							#LowerGridBoxAd1 {
					width: 100%;
height: 240px;
background: #222;
				}
			}
							/* Sizemap: MobileMotabMap */
										@media  only screen and (min-width: 768px) {
							 {
					
				}
			}
														@media  only screen and (min-width: 0px) and (max-width: 767px) {
							 {
					
				}
			}
						